Hi,

It's good to move forward to Python 3.4 :-)

> [2] https://launchpad.net/bugs/1367907

This bug was introduced in Python 3.4.0 and fixed in Python 3.4.1. It's too bad 
that Ubunbu Trusty didn't upgraded yet Python 3.4 to 3.4.1 (released 6 months 
ago) or 3.4.2. Request to upgrade python 3.4 in Ubuntu Trusty:
https://bugs.launchpad.net/ubuntu/+source/python3.4/+bug/1348954
(upgrade already scheduled at the end of february, after the release of python 
3.4.3)

Debian Testing (Jessie) and Unstable (Sid) provide Python 3.4.2. Debian Stable 
(Wheezy) only provides Python 3.2.3 (which doesn't accept u"unicode" syntax :-/ 
and doesn't support yield-from).

Fedora 21 provides Python 3.4.1. (Fedora 20 only provides Python 3.3.2).

Victor

__________________________________________________________________________
OpenStack Development Mailing List (not for usage questions)
Unsubscribe: openstack-dev-requ...@lists.openstack.org?subject:unsubscribe
http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev

Reply via email to